@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #1A1A1A;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.top_header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.header_backing {
	background-color: #D20001;
}

.menu_layout {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	height: 45px;
}
.slider_layout {
	height: 375px;
	width: 1000px;
	margin-top: 25px;
	margin-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}
.content_area {
	text-align: left;
	vertical-align: top;
	width: 1000px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	overflow:auto;
}
.content_area_big {
	overflow: auto;
	margin: 0px;
	width:100%;
}
.news_blog_spread {
	width: 250px;
	float: right;
	vertical-align: top;
	text-align: left;
	padding-bottom: 15px;
	padding-left: 15px;
}
.contact_spread {
	width: 380px;
	float: right;
	vertical-align: top;
	text-align: left;
	padding-bottom: 15px;
	padding-left: 15px;
}
.image_right {
	float: right;
}
a.menu:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 45px;
}
a.menu:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 45px;
}
a.menu:focus {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 45px;
	background-image: url(images/hover_image.jpg);
}
a.menu:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 45px;
	background-image: url(images/hover_image.jpg);
}
a.menu:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 45px;
	background-image: url(images/hover_image.jpg);
}
a:link {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
.form_layout {
	padding: 25px;
	width: 240px;
	background-color: #D20000;
	color: #FFF;
}
#form1 h1{
    color: #FFF;
}
/*
   Subscribe design
*/
.subscribe_form_layout {
	padding: 0 25px;
	float: right;
	width: 204px;
	background-color: #F78D20;
	color: #1A1A1A;
	margin-top: 12px;
}
.subscribe_txt{
    background: none repeat scroll 0 0 #000000;
    color: #8F9391;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px;
    width: 192px;
}
.subscribe_form_layout h2{
    color: #FFF;
}
.subscribe_btn{
    font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #B7395E;
	border-top-color: #E24B50;
	border-right-color: #E24B50;
	border-bottom-color: #E24B50;
	border-left-color: #E24B50;
	float: right;
	margin-right: 116px;
	margin-bottom: 20px;
	clear: both;
	cursor:pointer;
}
.unsub_btn{
    font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #B7395E;
	border-top-color: #E24B50;
	border-right-color: #E24B50;
	border-bottom-color: #E24B50;
	border-left-color: #E24B50;
	clear: both;
	cursor:pointer;
}
input.quote_fields {
	font-size: 13px;
	color: #FFF;
	background-color: #1A1A1A;
	padding: 5px;
	width: 100%;
	margin-bottom: 10px;
}
textarea.quote_msg {
	color: #FFF;
	background-color: #1A1A1A;
	padding: 5px;
	height: 75px;
	width: 100%;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
/*
  Menu Style
*/
/****Navigation-menu****/
#nav, #nav ul{
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     margin:0 0 1px 0;
     padding: 0;
     line-height:auto;
     float:left;
 }
 #nav li a {
    display: block;
    text-transform: uppercase;
    /*margin: 0 12px 0 0;
    padding: 0;          */
}
#nav li a:hover{
    text-decoration: none;
    background: #D20000;
    text-decoration: none;
    cursor: pointer;
}
/* For active menu links design starts*/
#nav li a.active{
    background: #D20000;
    color: #FFF;
}
/* For active menu links design ends*/
#nav li{
    float:left;
    position:relative;
}
#nav ul {
    position:absolute;
    width:auto;
    margin-left: 20px;
    margin-top: 0px;
    display:none;
}
#nav li ul a{
    width:170px;
    float:left;
    text-decoration:none;
}
#nav ul ul{
	top:auto;
}

#nav li ul ul {
   left:150px;
   margin:-5px 0 0 10px;
   border: 1px solid #FFFFFF;
   /*border-radius: 10 10px 10px 10;*/
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
    display:none;
  /*  text-decoration:underline;*/
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
  /*  text-decoration:underline;*/
}
.subMenu
{
    list-style-type:none;
    /*border-radius: 10px 10px 10px 10px;*/
    border-right: 1px solid #D20000;
    border-left: 1px solid #D20000;
    border-bottom: 1px solid #D20000;
    border-top: 2px solid #FFF;
    display:none;
    background: #D20000;
    height:auto;
    /*margin:0;*/
    padding:3px 5px 8px 0px;
    text-decoration:none;
    z-index:1000;
    position:absolute;
	text-transform: uppercase;
	color: #1A1A1A;
}
.subMenu li{
    margin:2px 0 0px;padding:5px 3px 5px;line-height:18px;text-align:left;font-weight: bold;/*border-bottom: 1px solid #DFDFE2;*/
}
.subMenu li a{
    margin:0 0 0 12px;padding:2px 3px 2px 0px;font-size:10px;font-weight: normal;color: #FFF;font-weight: normal;
}
.subMenu li a:hover{
    color: #1A1A1A !important;
}
.menu_backing {
	/*	background-image: url(../images/backing_menu.jpg);
	background-repeat: repeat-x;                     */
	font-size: 12px;
	line-height: 30px;
	height: 45px;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.menu_backing_outer {
	background-color: #504F4F;
}

/*
  For Menu Backing
*/
ul.navigation{list-style-type:none;
     list-style-position:outside;
     position:relative;
     margin:0 0 1px 0;
     padding: 0;
     line-height:auto;
     float:left;}
ul.navigation li{
    float:left;
    position:relative;}
ul.navigation li a{
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    }
ul.navigation li a:hover{
    text-decoration: none;
    background: #D20000;}
ul.navigation li.highlight{ background: #D20000;color: #FFF;}
ul.navigation li.highlight a, ul.navigation li.highlight a:hover { background: #D20000;color: #FFF; cursor:default;}

ul.navigation ul.childNav{ left:0; list-style:none; margin:0; padding:0;}
ul.navigation ul.childNav li{ float:none;}
ul.navigation li.highlight ul.childNav a {
    float:left;
    text-decoration:none; cursor:pointer;}
ul.navigation li.highlight ul.childNav a:hover{ }
ul.navigation li.highlight ul.childNav li.highlight{  }
ul.navigation li.highlight ul.childNav li.highlight a, ul.navigation li.highlight ul.childNav li.highlight a:hover{}
/***********Contact form design starts************/
#cform{
    float: right;
    display: block;
    width: 225px;
    margin: 0;
    background: #D20000;
    padding:0px 12px;
}
#cform h2{
    color: #FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
#cform p{
    color: #FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
#cform .cform-txt{
    color: #1A1A1A;/*#A8ACAA;*/
    margin-bottom: 10px;
    width: 192px;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    background: #FFF;
    padding: 5px;
    float: left;
}
#cform textarea{
    color: #1A1A1A;/*#A8ACAA;*/
    margin-bottom: 10px;
    width: 192px;
    height: 75px;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    background: #FFF;
    padding: 5px;
    float: left;
}
#cform .cform-btn{
    width: 90px;
    cursor: pointer;
    padding: 5px;
    font-weight: bold;
}
.required{
    color: #FFF;
    display: inline;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-left: 2px;
}
input.cform-btn {
	font-size: 11px;
	font-weight: bold;
	color: #D20000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	clear: both;
	cursor:pointer;
}
/*
  Contact form Big
*/
#cform_big{
    float: right;
    display: block;
    width: 336px;
    margin: 0;
    background: #D20000;
    padding:0 20px;
}
#cform_big h2{
    color: #FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
#cform_big p{
    color: #FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
#cform_big .cform-txt1{
	color: #1A1A1A;/*#A8ACAA;*/
	margin-bottom: 10px;
	width: 300px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 12px;
	padding: 5px;
	float: left;
	background-color: #FFF;
}
#cform_big textarea1{
	color: #1A1A1A;/*#A8ACAA;*/
	margin-bottom: 10px;
	width: 300px;
	height: 75px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 12px;
	background: #FFF;
	padding: 5px;
	float: left;
}
#cform_big textarea{
    color: #1A1A1A;/*#A8ACAA;*/
    margin-bottom: 10px;
    width: 300px;
    height: 175px;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    background: #FFF;
    padding: 5px;
    float: left;
}
#cform_big .cform-btn{
    width: 90px;
    cursor: pointer;
    padding: 5px;
    font-weight: bold;
}
/***********Contact form design ends************/
/*
  Quote Form
*/
form.quoteform {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}.column_left {
	float: left;
	width: 40%;
}
.column_right {
	float: right;
	width: 54%;
}
p label.quote_form {
	text-align: left;
	float: left;
	width: 40%;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFF;
	margin-right: 9px;
	margin-top: 5px;
	margin-left: 15px;
}
input.contact_txt {
	padding: 2px;
	width: 250px;
	border: 1px solid #FFF;
}
select.quote_select {
	padding: 2px;
	width: 253px;
	border: 1px solid #FFF;
}
textarea.contact_textarea {
	padding: 2px;
	height: 100px;
	width: 247px;
	border: 1px solid #FFF;
}
input.quote_btn {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #B7395E;
	border-top-color: #E24B50;
	border-right-color: #E24B50;
	border-bottom-color: #E24B50;
	border-left-color: #E24B50;
	float: right;
	margin-right: 218px;
	margin-bottom: 20px;
	clear: both;
	cursor:pointer;
}
input.req_captcha_txt{
    padding: 2px;
	width: 192px;
	border: 1px solid #FFF;
	margin-left:1px;
}
.req_captcha_sml{
    margin-left:239px;
}
.unsub_txt {
	padding: 4px;
	width: 250px;
	border: 1px solid #FFF;
}
/*
  Sidenews_area design
*/
#sidenews_area{
    color: #1A1A1A;
    float: right;
    margin-top: 12px;
    padding: 25px;
    width: 204px;
}
#sidenews_area h2{
    color: #FFF;
}
#sidenews_area p{
    color: #FAFAFA;
}
#sidenews_area .news_title{
    color: #FAFAFA;
    color: #B7395E;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
}
.news_read_more{
    color: #B7395E;
    text-decoration: none;
}
.news_read_more:hover{
    color: #B7395E;
    text-decoration: underline;
}
/*
  Sitemap Design
*/
.sitemap_spread {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
a.sitemap:link, a.sitemap:visited {
	font-size: 12pt;
	font-weight: normal;
	text-transform: uppercase;
	color: #1A1A1A;
	text-decoration: none;
	line-height: 30px;
}
a.sitemap:hover, a.sitemap:active {
	font-size: 12pt;
	font-weight: normal;
	text-transform: uppercase;
	color: #1A1A1A;
	text-decoration: underline;
	line-height: 30px;
}
/*****************Gallery styles*************************/
/*.image_shadow {
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888',
     Direction=120, Strength=6);
}*/
.content_area h1{
	color: #1A1A1A;
}
.nhead{
    color: #B7395E;
    font-size: 26px;
    font-weight: normal;
    text-transform: uppercase;
}
.nhead:hover{
    color: #B7395E;
    font-size: 26px;
    font-weight: normal;
    text-decoration: none;
}
.footer a{
	color: #FFF;
	text-decoration: none;
	background-color: #504F4F;
}
.footer_backing {
	background-color: #504F4F;
}

.footer p{
	color: #FFF;
	margin:0;
	padding:0;
	background-color: #504F4F;
}
/*Pricing Guide Layout*/
.pricing_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #F78E1E;
	color: #1A1A1A;
}
.table_row {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #1A1A1A;
}
.table_row:hover{
	background-color: #BC355B;
}
.table_col {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
